ros-lyrical-swri-image-util (3.8.7-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 18 Jul 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.6-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 17 Jul 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.5-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 25 Jun 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.4-3resolute) resolute; urgency=high

  * Add dependency on libopencv-dev for pkgs directly using OpenCV (#781 <https://github.com/swri-robotics/marti_common/issues/781>)
  * Contributors: Christophe Bedard

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 10 Jun 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.3-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 03 Jun 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.2-3resolute) resolute; urgency=high

  * Dependency cleanup (#774 <https://github.com/swri-robotics/marti_common/issues/774>)
  * Contributors: DangitBen

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 02 Jun 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.1-3resolute) resolute; urgency=high

  * Finding message_filters package (#773 <https://github.com/swri-robotics/marti_common/issues/773>)
  * Modernize cmake targets and exporting (#772 <https://github.com/swri-robotics/marti_common/issues/772>)
  * Contributors: David Anthony, Ben Andrew

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 29 May 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.8.0-3resolute) resolute; urgency=high

  * Updates for Rolling (#771 <https://github.com/swri-robotics/marti_common/issues/771>)
    * Removed obsolete ament macros
    * Removed boost in favor of standard library functionality
    * Deprecated swri_system_util
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 27 May 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.6-3resolute) resolute; urgency=high

  * Reverting changes back to 3.7.4 (#770 <https://github.com/swri-robotics/marti_common/issues/770>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 22 May 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.5-3resolute) resolute; urgency=high

  * Rolling Updates (#767 <https://github.com/swri-robotics/marti_common/issues/767>)
    * Updating with new header file names
    * Removing deprecated ament calls
    ---------
    Co-authored-by: David V. Lu!! <mailto:davidvlu@gmail.com>
  * [kilted] Update deprecated calls to ament_target_dependencies (#763 <https://github.com/swri-robotics/marti_common/issues/763>)
  * Contributors: David Anthony, David V. Lu!!

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 20 May 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.4-3resolute) resolute; urgency=high

  * use random library (#762 <https://github.com/swri-robotics/marti_common/issues/762>)
  * Contributors: dfranklin-swri

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Apr 2025 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.3-3resolute) resolute; urgency=high

  * Removing ros_environment usage in favor of directly checking package versions (#754 <https://github.com/swri-robotics/marti_common/issues/754>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 18 Sep 2024 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.2-3resolute) resolute; urgency=high

  * Adding dependency on ros_environment so buildfarm builds work (#749 <https://github.com/swri-robotics/marti_common/issues/749>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 16 Sep 2024 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 06 Sep 2024 00:00:00 -0000

ros-lyrical-swri-image-util (3.7.0-3resolute) resolute; urgency=high

  * Cleaning up package maintainer (#721 <https://github.com/swri-robotics/marti_common/issues/721>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 06 Sep 2024 00:00:00 -0000

ros-lyrical-swri-image-util (3.6.1-3resolute) resolute; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Sep 2023 00:00:00 -0000

ros-lyrical-swri-image-util (3.6.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 22 Aug 2023 00:00:00 -0000

ros-lyrical-swri-image-util (3.5.4-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Aug 2023 00:00:00 -0000

ros-lyrical-swri-image-util (3.5.3-3resolute) resolute; urgency=high

  * Fix Iron CvBridge Warnings (#711 <https://github.com/swri-robotics/marti_common/issues/711>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-lyrical-swri-image-util (3.5.2-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 30 May 2023 00:00:00 -0000

ros-lyrical-swri-image-util (3.5.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Nov 2022 00:00:00 -0000

ros-lyrical-swri-image-util (3.5.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Oct 2022 00:00:00 -0000

ros-lyrical-swri-image-util (3.4.2-3resolute) resolute; urgency=high

  * Add Humble Support (#691 <https://github.com/swri-robotics/marti_common/issues/691>)
    * Adding Humble support based on @shrijitsingh99 PR in https://github.com/swri-robotics/marti_common/pull/685
  * Switch to C API (#689 <https://github.com/swri-robotics/marti_common/issues/689>)
    * Switch to GEOS C API from C++ API
  * Contributors: David Anthony, Shrijit Singh

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 10 Oct 2022 00:00:00 -0000

ros-lyrical-swri-image-util (3.3.2-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 24 Nov 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.3.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 19 Aug 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.3.0-3resolute) resolute; urgency=high

  * Add GitHub Actions for CI (ROS2) (#586 <https://github.com/swri-robotics/marti_common/issues/586>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 15 Jul 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.2.1-3resolute) resolute; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 10 Jun 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.2.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 13 May 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.1.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 30 Mar 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.5-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 10 Mar 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.4-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Mar 2020 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.3-3resolute) resolute; urgency=high

  * Fix dependencies for swri_image_util (#556 <https://github.com/pjreed/marti_common/issues/556>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.2-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-lyrical-swri-image-util (3.0.0-3resolute) resolute; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 08 Nov 2019 00:00:00 -0000

ros-lyrical-swri-image-util (2.10.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Sep 2019 00:00:00 -0000

ros-lyrical-swri-image-util (2.9.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 23 May 2019 00:00:00 -0000

ros-lyrical-swri-image-util (2.8.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Feb 2019 00:00:00 -0000

ros-lyrical-swri-image-util (2.7.3-3resolute) resolute; urgency=high

  * Fixes for image normalization. (#536 <https://github.com/swri-robotics/marti_common/issues/536>)
  * Contributors: Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Jan 2019 00:00:00 -0000

ros-lyrical-swri-image-util (2.7.2-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 20 Dec 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.7.1-3resolute) resolute; urgency=high

  * Fix masked image normalization. (#531 <https://github.com/swri-robotics/marti_common/issues/531>)
  * Contributors: Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 14 Dec 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.7.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.6.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 03 Nov 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.5.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 12 Oct 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.4.0-3resolute) resolute; urgency=high

  * Add function to blend two images with alpha channels. (#522 <https://github.com/swri-robotics/marti_common/issues/522>)
  * Contributors: Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Oct 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.3.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 May 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.2.1-3resolute) resolute; urgency=high

  * Initialize image before drawing on it. (#512 <https://github.com/swri-robotics/marti_common/issues/512>)
  * Contributors: Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 May 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.2.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 12 Feb 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.1.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 26 Jan 2018 00:00:00 -0000

ros-lyrical-swri-image-util (2.0.0-3resolute) resolute; urgency=high

  * Add nodelet for drawing a polygon on an image. (#500 <https://github.com/swri-robotics/marti_common/issues/500>)
  * update to use non deprecated pluginlib macro (#493 <https://github.com/swri-robotics/marti_common/issues/493>)
  * Implement simple image file publisher. (#488 <https://github.com/swri-robotics/marti_common/issues/488>)
  * Contributors: Marc Alban, Mikael Arguedas

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 18 Dec 2017 00:00:00 -0000

ros-lyrical-swri-image-util (1.2.0-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 13 Oct 2017 00:00:00 -0000

ros-lyrical-swri-image-util (1.1.0-3resolute) resolute; urgency=high

  * Improving user feedback when checking parameter validity. Breaking apart parameter checks so it is clearer what the error is. Also making sure the user passes in non-negative values for RGB and gray values
  * Add a crosshairs nodelet to swri_image_util (#461 <https://github.com/pjreed/marti_common/issues/461>)
  * Cloning OpenCV matrices to make sure values are not overwritten
  * Fixing conditions which would trigger a warning on node startup
  * Fixing problems caused by OpenCV matrices making shallow copies
  * Adding compiler flag to correctly include file when using OpenCV 2.x
  * Adding ability to recolor image using an OpenCV colormap
  * Improving robustness of parameter parsing
  * Improving error checking
  * Adding color replacer to nodelet list
  * Contributors: David Anthony, Edward Venator, Jerry Towler, Marc Alban, P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 31 Aug 2017 00:00:00 -0000

ros-lyrical-swri-image-util (1.0.0-3resolute) resolute; urgency=high

  * Create warp_image Nodelet (#446 <https://github.com/evenator/marti_common/issues/446>)
    Add a nodelet to swri_image util that applies a 3x3 transformation matrix to an image using cv::warpPerspective and publishes the resulting image.
  * Contributors: Edward Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 02 Aug 2017 00:00:00 -0000

ros-lyrical-swri-image-util (0.3.0-3resolute) resolute; urgency=high

  * Merge together the indigo, jade, and kinetic branches (#443 <https://github.com/pjreed/marti_common/issues/443>)
  * Enable blending with transparency mask (#439 <https://github.com/pjreed/marti_common/issues/439>)
  * Contributors: Jerry Towler, P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 20 Jun 2017 00:00:00 -0000

ros-lyrical-swri-image-util (0.2.4-3resolute) resolute; urgency=high

  * Image blending kinetic (#429 <https://github.com/swri-robotics/marti_common/issues/429>)
  * Initial commit of image blending
  * Adding launch file and various bug fixes
  * Making the base and top image encoding match. Lets us do things like blend a grayscale image onto a color image
  * Removing file globbing from CMakeLists that made QtCreator happy
  * Adding message_filters as a ROS package dependency
  * Fix issue with contrast stretching when a grid cell is completely masked out.
  * Contributors: Marc Alban, danthony06

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Apr 2017 00:00:00 -0000

ros-lyrical-swri-image-util (0.2.3-3resolute) resolute; urgency=high

  * Fix OpenCV dependencies for Kinetic build (#400 <https://github.com/swri-robotics/marti_common/issues/400>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 09 Dec 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.2.2-3resolute) resolute; urgency=high

  * Fix issue with contrast stretching when a grid cell is completely masked out.
  * Migrated OpenCV to 3.1 (default in Kinetic)
  * Contributors: Brian Holt, Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Dec 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.2.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 23 Oct 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.2.0-3resolute) resolute; urgency=high

  * Replace legacy OpenCV BruteForceMatcher with new cv::BFMatcher.
  * Upgrade Qt to version 5.
  * Contributors: Ed Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 21 Jun 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.1.5-3resolute) resolute; urgency=high

  * Add an explicit dependency on pkg-config
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 13 May 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.1.4-3resolute) resolute; urgency=high

  * Update contrast stretch nodelet to automatically scale image mask to correct size.
  * Fixing Jade compilation issues
    1. For some reason, Eigen3 wasn't being properly detected by CMake.  I
    added a few lines that will make it try using PkgConfig if CMake
    fails.
    2. swri_image_util's geometry_util.test was being installed but should
    not have been; nothing else is in its "launch" directory, so I removed
    the whole directory from the install.
  * Fixed compile error when ros-indigo-opencv3 is installed (#307 <https://github.com/evenator/marti_common/issues/307>)
    * Fixed compile error when package ros-indigo-opencv3 is installed.
    swri_geometry_util uses wrong version of OpenCV when the package
    ros-indigo-opencv3 is installed. This patch fixes the issue.
    * Updated all CMakeFiles.txt to specify OpenCV version 2
    The find_package for OpenCV is now:
    ./swri_opencv_util/CMakeLists.txt:find_package(OpenCV 2 REQUIRED)
    ./swri_geometry_util/CMakeLists.txt:find_package(OpenCV 2 REQUIRED)
    ./swri_image_util/CMakeLists.txt:find_package(OpenCV 2)
    ./swri_transform_util/CMakeLists.txt:find_package(OpenCV 2 REQUIRED)
  * Contributors: Kim Mathiassen, Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 12 May 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.1.3-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 04 Mar 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.1.2-3resolute) resolute; urgency=high

  * Fixes nodelet description for normalize_response.
  * Tweaks contrast stretching to increase blending of min/max bounds across grid.
  * Removes some C-style casts.
  * Adds parameters for masking out over exposed areas out of the contrast stretch processing.
  * Adds normalize response image normalization method.
  * Contributors: Marc Alban

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Jan 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.1.0-3resolute) resolute; urgency=high

  * Removes deprecated Eigen cmake module. (Issue #245 <https://github.com/swri-robotics/marti_common/issues/245>)
  * Contributors: Edward Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Sep 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.14-3resolute) resolute; urgency=high

  * Image blending (#426 <https://github.com/swri-robotics/marti_common/issues/426>)

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Apr 2017 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.13-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 23 Oct 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.12-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 14 Aug 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.11-3resolute) resolute; urgency=high

  * Adds explicit dependency on pkg-config
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 13 May 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.10-3resolute) resolute; urgency=high

  * Update contrast stretch nodelet to automatically scale image mask to correct size.
  * Contributors: danthony06

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 12 May 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.9-3resolute) resolute; urgency=high

  * Properly installs the normalize_response node.
  * No longer installs the geometry_util.test file.
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 04 Mar 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.8-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Jan 2016 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.7-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 18 Nov 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.6-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 17 Nov 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.5-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 27 Sep 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.4-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 27 Sep 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.3-3resolute) resolute; urgency=high

  * Fixes missing depend on swri_opencv_util in swri_image_util.
  * Clean up dependencies
    Remove unneeded ones, add required ones not specified
  * Contributors: Ed Venator, Jerry Towler

 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 26 Sep 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.2-3resolute) resolute; urgency=high

  * Renames opencv_util package to swri_opencv_util. Refs #231 <https://github.com/swri-robotics/marti_common/issues/231>
  * Renames math_util to swri_math_util. Refs #231 <https://github.com/swri-robotics/marti_common/issues/231>.
  * Renames image_util package to swri_image_util. Refs #231 <https://github.com/swri-robotics/marti_common/issues/231>.
  * Contributors: Edward Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 Sep 2015 00:00:00 -0000

ros-lyrical-swri-image-util (0.0.1-3resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 Sep 2015 00:00:00 -0000


